BODY
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    SCROLLBAR-HIGHLIGHT-COLOR: #cccccc;
	SCROLLBAR-SHADOW-COLOR: #999999;
	SCROLLBAR-FACE-COLOR: #dddddd;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #eeeeee;
    SCROLLBAR-DARKSHADOW-COLOR: #333333;
    COLOR: #004459;
    BACKGROUND-COLOR: #FFFFFF;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px; left: 2px; top: 2px;
    border-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
#tblinks {
	float:right;
	position: absolute;
	right:-110px;
	margin-top:60px;
	font-weight: bold;
}

#tblinks a {
	color:#fff;
	font-weight: bold;
	
}

#topmenu{
	position: absolute;
	float:right;
	right:20px;
	margin-top: 67px;
	color:#ffffff;
	font-weight: bold;
}

#topmenu a{
	color:#fff;
}
#topmenu a:hover{
	color:#009eca;	
}

#banner img{
	width: 100%;
	}
	
.banner_img {
	width: 100%;
}
TABLE {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    border: 0px;
    cellspacing: 0px;
    cellpadding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
}

.NCSTable {
	position: relative;
	float: left;
	width: 100%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
}

.NCSTable thead {
	text-align: left;
}

.NCSTableCell  {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    border-color: #DDDDDD;
    border-width: 1px;
    border-style: solid;
    padding-left: 6px;
    padding-top: 1px;
}

.NCSTableHeading  {
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    padding-left: 6px;
    padding-right: 25px;
    padding-top: 1px;
    background-color: #004459;
    background-color_GREEN: #026804;
}

a:link,
a:visited {
	color: #004459;
}
a:hover,
a:active {
	color: #fff;
	background: #004459;
}



/**
 * This is the CSS for the navigation bar at the top of ProdToolsFrame.htm
 */
#wkNavMenu {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	background: #006BB5;
}

#wkNavMenu a {
	display: block;
	float: left;
	width: 24%; /*81px;*/
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #999;
	padding: 5px 0;
	font-weight: bold;
}

#wkNavMenu a:hover {
	background: #000;
}

#wkNavMenu a.first {
	padding-top: 1.8ex;
	padding-bottom: 1.8ex;
}

#wkNavMenu a.last {
	padding-right: 0;
	border-right: none;
}

#wkNavMenu .selected {
	background: #004459;
}

#NCSInfo td {
	font-size: 120%;
}